

body {
	background: #eee;
	color: #3e3e3e;
	font-family: 'Gotu', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 13px;
	min-width: 200px
}

#body {
	margin: 0;
	padding: 0
}

a img,
:link img,
:visited img {
	border: 0
}

a {
	text-decoration: none;
	color: #d91160;
}

a:hover {
	text-decoration: none;
	color: #2aac25;
}

b {
	font-weight: 700
}

textarea {
	font-size: bold;
}

.tCenter {
	text-align: center
}

.lolo {
	background: #000;
	padding: 5px;
	text-align: center;
	border-bottom: 3px solid #ccc;
	border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px
}

input,
select {
	padding: 2px
}

input[type=submit] {
	width: 10%;
	background: linear-gradient(to right, #00C3FF, #F0F);
	border: 1px solid #2f4f4f;
	font-size: 14px;
	border-radius: 5px;
	margin-left: 2px;
	margin-right: 2px;
	color: #fff;
	box-shadow: 1px 2px 5px #003;
	min-width: 60px;
	cursor: pointer
}

input[type=text] {
	width: 40%;
	padding: 4px;
	margin: 4px 8px;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box
}

textarea {
	font-size: small
}

.search {
	background: #edecea;
	border: 1px solid #d7ccc5;
	padding: 8px;
	font-weight: 700;
	text-align: enter
}

.smk {
background: #f0fade;
border: 3px dotted #0cd53e;
color: red;
padding: 7px;
margin-top: 2px;
margin-bottom: 2px;
text-align: center;
font-weight: 700;
border-radius: 50px;
}

hr {
	background-color: #d2d2d2;
	border: 0;
	height: 1px;
	margin: 2px 0;
	padding: 0
}

h1,
h2 {
font-size: 16px;
margin-bottom: 10px;
margin-top: 10px;
padding: 6px 12px;
border-bottom: 3px solid #d43b2a;
font-weight: 400;
border-radius: 0px 50px 50px 0px;
border-left: red 5px solid;
border-right: #2fffff solid 5px;
}

.WebEngineer-1 {
	font-family: verdana, helvetica neue, Helvetica, Arial, sans-serif;
	background: linear-gradient(to right, #B91A12, #1dbf6e);
	font-weight: bold;
	color: white;
	display: block;
	padding: 6px 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-left: 12px;
	padding-right: 20px;
	overflow: hidden;
	-webkit-animation: hue 3s infinite linear;
	text-overflow: ellipsis;
}

@keyframes hue {
	0% {
		-webkit-filter: hue-rotate(0deg);
	}
	100% {
		-webkit-filter: hue-rotate(-360deg);
	}
}

.WebEngineer-2 {
	font-family: verdana, helvetica neue, Helvetica, Arial, sans-serif;
	background: linear-gradient(to right, #4a683f, #e81d7c);
	font-weight: bold;
	color: white;
	display: block;
	padding: 6px 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-left: 12px;
	padding-right: 20px;
	overflow: hidden;
	-webkit-animation: hue 3s infinite linear;
	text-overflow: ellipsis;
}

@keyframes hue {
	0% {
		-webkit-filter: hue-rotate(0deg);
	}
	100% {
		-webkit-filter: hue-rotate(-360deg);
	}
}

.WebEngineer-4 {
	font-family: verdana, helvetica neue, Helvetica, Arial, sans-serif;
	background: linear-gradient(to right, #0a0c7d, #355b3b);
	display: block;
	padding: 6px 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-left: 12px;
	padding-right: 20px;
	overflow: hidden;
	-webkit-animation: hue 3s infinite linear;
	text-overflow: ellipsis;
	font-weight: bold;
	color: white;
}

@keyframes hue {
	0% {
		-webkit-filter: hue-rotate(0deg);
	}
	100% {
		-webkit-filter: hue-rotate(-360deg);
	}
}

.WebEngineer-3 {
	font-family: verdana, helvetica neue, Helvetica, Arial, sans-serif;
	background: linear-gradient(to right, #00029b, #86056cd6);
	display: block;
	padding: 6px 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-left: 12px;
	padding-right: 20px;
	overflow: hidden;
	-webkit-animation: hue 3s infinite linear;
	text-overflow: ellipsis;
	font-weight: bold;
	color: white;
}

@keyframes hue {
	0% {
		-webkit-filter: hue-rotate(0deg);
	}
	100% {
		-webkit-filter: hue-rotate(-360deg);
	}
}

h7,
h8,
h9 {
	font-family: play, helvetica neue, Helvetica, Arial, sans-serif;
	background: #036;
	color: #fff;
	display: block;
	padding: 6px 12px;
	border-bottom: 2px solid #d43b2a;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 6px 12px;
	font-weight: 400;
	border-radius: 4px
}

h {
	font-family: play, helvetica neue, Helvetica, Arial, sans-serif;
	background: #8e033a;
	font-size: 16px;
	color: #fff;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	border: 5px solid #eee;
	padding: 6px;
	border-radius: 6px
}

h {
	font-family: play, helvetica neue, Helvetica, Arial, sans-serif;
	background: #0f023f;
	font-size: 16px;
	color: #fff;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	border: 5px solid #eee;
	padding: 6px;
	border-radius: 6px
}

h {
	font-family: play, helvetica neue, Helvetica, Arial, sans-serif;
	background: #952d02;
	font-size: 16px;
	color: #fff;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	border: 5px solid #eee;
	padding: 6px;
	border-radius: 6px
}

h {
	font-family: play, helvetica neue, Helvetica, Arial, sans-serif;
	background: #4e2980;
	font-size: 16px;
	color: #fff;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	border: 5px solid #eee;
	padding: 6px;
	border-radius: 6px
}

h {
	font-family: play, helvetica neue, Helvetica, Arial, sans-serif;
	background: #043f63;
	font-size: 16px;
	color: #fff;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	border: 0;
	padding: 6px;
	border-radius: 0
}

.service {
	font-family: play, helvetica neue, Helvetica, Arial, sans-serif;
	background: #2274e6;
	color: #fff;
	display: block;
	padding: 6px 12px;
	border-bottom: 1px solid #066;
	-webkit-box-shadow: inset 0 -1px;
	box-shadow: inset 0 -1px;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 6px 12px;
	font-weight: 400;
	border-radius: 4px
}

.dark {
	background: #34495e;
	border-bottom: 1px solid #223446;
	-webkit-box-shadow: inset 0 -1px #223446;
	box-shadow: inset 0 -1px #223446
}

h1,
h2 a {
	color: #fff
}

#mainDiv {
	margin: 0 10px;
	clear: both
}

.top21 {
	background: #137a9f;
	color: #fff;
	font-weight: 400;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;
	border: 1px solid #ddd;
	border-radius: 4px
}

.top21 a {
	color: #fff;
	font-weight: 700
}

.top21 b {
	color: #fff;
	font-weight: 700
}

.fr {
	position: relative;
	display: block;
	font-weight: 700;
	padding: 6px 8px;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid #ddd
}

.fr:first-child {
	border-radius: .3125pc 3.75pt 0 0
}

.fr:last-child {
	border-radius: 0 0 3.75pt .3125pc
}

.fr:hover {
	background: #f5f5f5
}

.fr a {
	vertical-align: middle;
	display: block
}

.fr a img {
	margin-right: 5px;
	width: 80px;
	vertical-align: middle;
	border: 1px solid #999;
	padding: 1px;
	box-shadow: 0 0 2px #999
}

.fr a div div {
	vertical-align: middle;
	display: table-cell
}

.fr a div {
	vertical-align: middle
}

.fr div {
	display: table-cell
}

.fr span {
	font-weight: 700;
	font-size: 12px;
	color: #888
}

.fr span.fn {
	font-weight: 700;
	font-size: 14px;
	color: #555
}

.fr span.mc {
	font-size: 80%;
	color: #555;
	font-weight: 700
}

.fr span.alb {
	color: #67b241;
	font-style: italic
}

.fr span.ar {
	color: #f55
}

.fr span.sr {
	font-weight: 700;
	font-style: italic;
	color: #aaa;
	margin-right: 3px
}

.updates div:last-child {
	border-radius: 0 0 2px 2px;
}

.updates div:first-child {
	border-radius: 2px 2px 0 0;
}

.updates div {
	background: #fff;
	font-weight: 700;
	border: 0.5px solid #B0E0E6;
	padding: 8px;
	margin: -1px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#category {
	margin-bottom: 0
}
.catLow div {
	display: table-cell;
	vertical-align: middle
}
.catLow div img {
	margin-right: 5px
}
.catLow,
.catLowHome {
	background: #fff;
	border: 1px solid #ddd;
	margin: -1px;
	font-weight: 700
}
.catLow:hover,
.catLowHome:hover {
	background: #f5f5f5
}
.catLow a,
.catLowHome a {
	display: block;
	font-weight: 700;
	background: url(../image/play.png) left center no-repeat;
	padding: 9px 9px 9px 25px
}
.catLow a div span,
.catLowHome a div span {
	font-size: x-small;
	color: #5a5;
	font-weight: 700
}
.catLow:first-child,
.catLowHome:first-child {
	border-radius: 3.75pt .3125pc 0 0
}
.catLow:last-child,
.catLowHome:last-child {
	border-radius: 0 0 3.75pt .3125pc
}
.rd {
	color: #3a3;
	font-weight: 400;
	padding: 0 5px;
	font-style: italic
}
.gn {
	color: #3a3;
	font-weight: 400;
	font-style: italic
}
.dype {
	background: #fff;
	font-size: 11px;
	font-weight: 700;
	color: #ccc;
	text-align: center;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	border: 1px solid #ddd;
	padding: 6px;
	border-radius: 6px
}
.stype {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 10px
}
.stype a,
.stype span {
	border: 0;
	padding: 4px 10px;
	margin: 0 2px;
	background: #631201;
	text-decoration: none;
	color: #fff;
	border-radius: 2px;
	font-size: 10px
}
.stype a:hover,
.stype span {
	background: #010656;
	border-color: #e74c3c;
	color: #fff
}
.stype div {
	padding-top: 5px;
	padding-bottom: 5px
}
.rgn {
	text-align: center;
	padding-top: 17px;
	padding-bottom: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 6px
}
.rgn a,
.rgn span {
	border: 1px solid #ccc;
	padding: 4px 10px;
	margin: 0 2px;
	background: #fff;
	text-decoration: none;
	color: #222;
	border-radius: 2px;
	font-size: 14px
}
.rgn a:hover,
.rgn span {
	background: #280544;
	border-color: #e74c3c;
	color: #fff
}
.rgn div {
	padding-top: 5px;
	padding-bottom: 5px
}
.az {
	text-align: center;
	padding: 10px;
	background: #ddd;
	border-radius: 10px;
	margin: 5px 0
}
.az a {
	border: 1px solid #c30;
	padding: 5px 10px;
	margin: 1px;
	display: inline-block;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	font-weight: 700
}
.az.selected,
.az a:hover {
	background: #c30;
	color: #fff
}
.artistRow {
	background: #fff;
	border: 1px solid #ddd;
	margin: -1px;
	font-weight: 700
}
.artistRow a {
	font-weight: 700;
	display: block;
	font-weight: 700;
	padding: 9px;
	display: block
}
.artistRow:hover {
	background: #f5f5f5
}
.artistRow:first-child {
	border-radius: 3.75pt .3125pc 0 0
}
.artistRow:last-child {
	border-radius: 0 0 3.75pt .3125pc
}
.clr {
	clear: both
}
.WebEngineer-1smiddle {
	width: 120px;
	vertical-align: middle;
	border: 1px solid #999;
	padding: 1px;
	box-shadow: 0 0 2px #999
}
.ct {
	margin-right: 3px;
	vertical-align: middle;
	padding: 1px;
	border: 1px solid #999
}
.odd,
.even,
.sl {
	vertical-align: middle
}
.mb {
	background: #f5f5f5;
	color: #222;
	padding: 2px;
	text-align: center;
	border-bottom: 1px dashed #ddd
}
.mb span {
	font-weight: 700
}
.description {
	background: #f5f5f5;
	color: #222;
	padding: 2px;
	text-align: center
}
.description a {
	text-decoration: underline
}
.filedescription {
	background: #f5f5f5;
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd
}
.downLink {
	margin: 5px 0
}
.dwnLink {
	font-weight: 700
}
.dwnLink1,
.dwnLink2,
.dwnLink3,
.dwnLink4 {
	font-weight: 700;
	border-radius: 10px;
	box-shadow: 1px 1px 0 #555;
	color: #fff;
	display: inline-block;
	margin: 2px;
	padding: 5px;
	text-shadow: 1px 1px 0 #000;
	width: 160px
}
.dwnLink1 {
	background: #8e033a
}
.dwnLink2 {
	background: #ff6533
}
.dwnLink3 {
	background: #f43d00
}
.dwnLink4 {
	background: #c13000
}
.fhd {
	background: linear-gradient(to right, #ff0000, #ff0045, #fa0081, #FF7F50, #FF507F);
	color: #fff;
	border-bottom: 1px solid #ccc;
	border-radius: 5px;
	font-weight: bold;
	margin: 7px 0 0 0;
	padding: 0 5px;
	display: inline-block;
}
.dlw {
	padding: 3px;
	text-align: center;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 6px
}
.footersmall {
	font-size: small;
	color: #fff
}
.footersmall a {
	font-size: small;
	color: #fff
}
.thumbimg {
	vertical-align: middle;
	border: 1px solid #ddd;
	border-radius: 0
}
.db {
	font-size: small;
	text-align: center;
	padding: 5px
}
.inforow {
	position: relative;
	display: block;
	padding: 6px 8px;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid #ddd;
	text-align: left
}
.inforow:first-child {
	border-radius: 3.75pt .3125pc 0 0
}
.inforow:last-child {
	border-radius: 0 0 3.75pt .3125pc
}
.inforow:hover {
	background: #f5f5f5
}
.tcenter {
	text-align: center
}
.rath {
	background: #fff;
	font-size: 11px;
	font-weight: 700;
	color: #ccc;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	border: 1px solid #ddd;
	padding: 8px;
	border-radius: 6px
}
.sath {
	background: #fff;
	font-size: 11px;
	font-weight: 700;
	color: #ccc;
	margin-bottom: 5px!important;
	margin-top: 10px!important;
	border-top: 1px solid #ddd;
	padding: 4px
}
.taga {
	background: #e1fec7;
	font-size: 6px;
	color: #999;
	border: 1.2px solid #111;
	padding: 8px;
	border-radius: 10px
}
.taga2 {
	background: #e1fec7;
	font-size: 12px;
	color: #999;
	border: 1px solid #ddd;
	padding: 8px;
	border-radius: 6px
}
.error {
	background: #ffefef;
	border: 1px solid red;
	margin: 5px;
	padding: 5px;
	font-weight: 700;
	text-align: center;
	color: red
}
.fb {
	font-weight: 700
}
.r15 {
	background: #0b1c13;
	border-bottom: 2px solid #036;
	color: #fff;
	padding: 5px;
	text-align: center;
	font-weight: 700;
	margin-top: 10px;
	text-shadow: 1px 1px 3px #555;
	border-bottom-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px
}
.r15 a {
	color: #fff
}
.ftrLink {
	background: #c60000;
	padding: 3px;
	font-weight: 700;
	text-align: center;
	border: 1px solid #b91726
}
.f1 {
	background: #fff;
	color: #fff;
	font-weight: 700;
	padding: 5px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 4px
}
.f1 a {
	color: #fff
}
#online {
	text-align: center
}
.link1 {
	color: #0e71c6
}
.button {
	color: #086c8f;
	font-weight: 700
}
.red {
	color: red
}
.info {
	color: red;
	background: #fff;
	text-align: center;
	padding: 2px
}
p {
	padding: 2px 0
}
table {
	width: 100%;
	margin: auto
}
.devider {
	height: 5px
}
img {
	vertical-align: middle
}
.showimage {
	padding: 5px;
	border: 0;
	text-align: center
}
a.top {
	color: #ff7f00;
	text-decoration: none
}
a.top {
	color: #ff7f00;
	text-decoration: none
}
.movieList {
	text-align: center;
	padding: 10px;
	background: #ddd;
	border-radius: 10px;
	margin: 5px 0
}
.movieList a {
	border: 1px solid #0e98e3;
	padding: 5px 10px;
	margin: 1px;
	display: inline-block;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	font-weight: 700
}
.movieList .selected,
.movieList a:hover {
	background: #0e98e3;
	color: #fff
}
.drLink {
	margin: 5px 0
}
.drLink {
	font-weight: 700
}
.drLink a {
	margin: 5px;
	background: #2274e6;
	border-radius: 3px;
	color: #fff;
	padding: 7px 10px;
	text-shadow: 1px 1px 1px #333;
	font-size: 120%;
	display: inline-block
}
.drLink a:hover {
	background: red
}
.urLink {
	margin: 5px 0
}
.urLink {
	font-weight: 700
}
.urLink a {
	margin: 5px;
	background: #ff1493;
	border-radius: 33px;
	color: #fff;
	padding: 7px 10px;
	text-shadow: 1px 1px 1px #333;
	display: inline-block
}
.urLink a:hover {
	background: #47b5e4
}
.nAd {
	margin: 5px 0
}
.nAd {
	font-weight: 700
}
.nAd a {
	margin: 5px;
	background: #233767;
	border-radius: 33px;
	color: #fff;
	padding: 7px 10px;
	text-shadow: 1px 1px 1px #333;
	display: inline-block
}
.nAd a:hover {
	background: #f566b6
}
.futballg a {
	background: #ebf8c9;
	border: 1px solid #000;
	border-radius: 8px;
	padding: 4px;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 700
}
.futballg a:hover {
	color: #000;
	background: #fff600;
	text-shadow: 2px 2px 3px #fff
}
.futball {}
.futball {
	margin: 10px
}
.futball a {
	color: #fff;
	display: inline;
	border-radius: 5px;
	background: #000;
	border: 2px solid #ffb600;
	padding: 5px
}
.futball a:hover {
	color: #fff;
	background: #f009a0
}
.dirLink {
	margin: 5px 0
}
.dirLink {
	font-weight: 700
}
.dirLink a {
	margin: 5px;
	background: #2274e6;
	border-radius: 3px;
	color: #fff;
	padding: 7px 10px;
	text-shadow: 1px 1px 1px #333;
	font-size: 120%;
	display: inline-block
}
.dirLink a:hover {
	background: red
}

/* font-family: 'Play', sans-serif;
font-family: 'Reggae One', */
.tagu {
	border-bottom: 0.15em solid #0000FF;
	padding: 8px;
	background: #F0F8FF;
	font-size: 4px;
	border-radius: 0.4em;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.pop img {
	border: 3px double #B50BB3;
	border-radius: 50px;
}
.pop img:hover {
	border: 3px #797006 double;
	border-radius: 5px;
	opacity: 0.5;
	transition: opacity .55s ease-in-out;
	-moz-transition: opacity .55s ease-in-out;
	-webkit-transition: opacity .55s ease-in-out;
}
.dlhow {
	padding: 3px;
	text-align: center;
	background: #fff;
	border: 0.5px solid #0000FF;
	border-top: 3px solid #FF00FF;
	border-radius: 2px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.dpath {
	background: #fffacd;
	font-size: 12px;
	font-weight: 700;
	color: 000;
	margin-bottom: 5px!important;
	margin-top: 10px!important;
	border-top: 0.15px solid #0000FF;
	padding: 8px;
	border-radius: 0px 0px 6px 6px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.downLink {
	margin: 2px 0;
}
.dwnLink {
	font-weight: bold;
}
.dwnLink {
	font-weight: bold;
}
.downLink a {
	margin: 5px;
	background: #ff1466;
	border-radius: 5px;
	color: #ffffff;
	padding: 7px 10px;
	text-shadow: 1px 1px 1px #333;
	font-size: 120%;
	display: inline-block;
}
.downLink a:hover {
	background: #14c4ff;
	text-decoration: none;
}
.downLink {
	margin: 5px 0;
}
.dwnLink {
	font-weight: bold;
}
.dwnLink1,
.dwnLink2,
.dwnLink3,
.dwnLink4 {
	font-weight: bold;
	border-radius: 10px;
	box-shadow: 1px 1px 0 #555;
	color: #fff;
	display: inline-block;
	margin: 2px;
	padding: 5px;
	text-shadow: 1px 1px 0 #000;
	width: 160px;
}
.dwnLink1 {
	background: #ff6533;
}
.dwnLink2 {
	background: #f43d00;
}
.dwnLink3 {
	background: #f90;
}
.dwnLink4 {
	background: #992600;
}
.dj {
	margin: 5px 0
}
.dj {
	font-weight: 700
}
.dj a {
	margin: 5px;
	border-radius: 33px;
	color: #fff;
	padding: 7px 10px;
	text-shadow: 1px 1px 1px #333;
	display: inline-block
}
.nAd a:hover {
	background: #f566b6
}
.pop img {
	border: 3px double #B50BB3;
	border-radius: 50px;
}
.pop img:hover {
	border: 3px #797006 double;
	border-radius: 5px;
	opacity: 0.5;
	transition: opacity .55s ease-in-out;
	-moz-transition: opacity .55s ease-in-out;
	-webkit-transition: opacity .55s ease-in-out;
}
.pop img {
	border: 3px double #B50BB3;
	border-radius: 50px;
}
.pop img:hover {
	border: 3px #797006 double;
	border-radius: 5px;
	opacity: 0.5;
	transition: opacity .55s ease-in-out;
	-moz-transition: opacity .55s ease-in-out;
	-webkit-transition: opacity .55s ease-in-out;
}

